curl --request GET \
--url https://api.us.cr4ce.com/application/{application_slug} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/application/{application_slug}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/application/{application_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"applicant": {
"slug": "AbCdEfGh",
"link": "https://api.au.cr4ce.com/user/AbCdEfGh",
"name": "Jane Doe",
"first_name": "Jane",
"last_name": "Doe",
"email": "jane.doe@example.com",
"global_id": "9c78dcbc-53cf-42f1-b5b3-82fe396f66e6"
},
"application_fields": [
{
"slug": "IjKlMnOp",
"link": "https://api.au.cr4ce.com/field/IjKlMnOp",
"label": {
"en_GB": "<p>Summary</p>"
},
"title": {
"en_GB": "Summary"
},
"value": "A short film about resilience.",
"translated": {
"en_GB": ""
}
},
{
"slug": "QrStUvWx",
"link": "https://api.au.cr4ce.com/field/QrStUvWx",
"label": {
"en_GB": "<p>Budget</p>"
},
"title": {
"en_GB": "Budget"
},
"dynamicRows": [],
"values": {
"A1": "Travel",
"B1": "23.00",
"C1": "32"
},
"schema": {
"columns": [
{
"key": "A",
"label": {
"en_GB": "Item"
}
},
{
"key": "B",
"label": {
"en_GB": "Cost"
}
},
{
"key": "C",
"label": {
"en_GB": "Quantity"
}
}
]
},
"translated": {
"en_GB": ""
}
},
{
"slug": "YzAbCdEf",
"link": "https://api.au.cr4ce.com/field/YzAbCdEf",
"label": {
"en_GB": "<p>Supporting document</p>"
},
"title": {
"en_GB": "Supporting document"
},
"value": null,
"token": "GhIjKlMnOpQrStUv",
"download": "https://files.au.cr4ce.com/file/GhIjKlMnOpQrStUv/brief.pdf?Expires=1781485359&Signature=REDACTED&Key-Pair-Id=REDACTED",
"translated": {
"en_GB": ""
}
}
],
"attachments": [
{
"token": "GhIjKlMnOpQrStUv",
"link": "https://api.au.cr4ce.com/attachment/GhIjKlMnOpQrStUv",
"file": {
"token": "GhIjKlMnOpQrStUv",
"link": "https://api.au.cr4ce.com/file/GhIjKlMnOpQrStUv",
"filename": "brief.pdf",
"download": "https://files.au.cr4ce.com/file/GhIjKlMnOpQrStUv/brief.pdf?Expires=1781485359&Signature=REDACTED&Key-Pair-Id=REDACTED"
},
"attachment_fields": [],
"tab": {
"slug": "WxYzAbCd",
"type": "Attachments",
"created_at": "2025-04-27T01:00:00Z",
"updated_at": "2025-05-12T14:00:00Z"
}
}
],
"auto_score": 0,
"category": {
"slug": "EfGhIjKl",
"link": "https://api.au.cr4ce.com/category/EfGhIjKl",
"name": {
"en_GB": "Short film"
}
},
"chapter": {
"slug": "MnOpQrSt",
"link": "https://api.au.cr4ce.com/chapter/MnOpQrSt",
"name": {
"en_GB": "Europe"
}
},
"comments": "Jane Roe (2025-06-03T10:45:29+00:00): manager comment",
"contributor_count": 1,
"contributors": [
{
"slug": "UvWxYzAb",
"tab": {
"slug": "CdEfGhIj",
"type": "Contributors",
"created_at": "2025-04-13T10:35:30Z",
"updated_at": "2025-06-18T14:42:14Z"
},
"contributor_fields": [
{
"slug": "KlMnOpQr",
"link": "https://api.au.cr4ce.com/field/KlMnOpQr",
"label": {
"en_GB": "<p>Role</p>"
},
"title": {
"en_GB": "Role"
},
"value": "Director",
"translated": {
"en_GB": ""
}
}
]
}
],
"created": "2025-03-11T15:00:03Z",
"custom_deadline": "-",
"division": 2,
"eligibility_status": "",
"files_count": 1,
"form": {
"slug": "StUvWxYz",
"link": "https://api.au.cr4ce.com/form/StUvWxYz",
"name": {
"en_GB": "Entry form"
}
},
"grant_end_date": null,
"grant_status": null,
"local_id": 916,
"moderation_status": "undecided",
"parent_category": null,
"payment_status": "Paid",
"plagiarism_scan_status": "unscanned",
"review_status": "",
"season": {
"slug": "BcDeFgHi",
"link": "https://api.au.cr4ce.com/season/BcDeFgHi",
"name": {
"en_GB": "2026"
}
},
"slug": "PqRsTuVw",
"status": "submitted",
"submitted": "2025-08-11T13:19:42Z",
"tags": "documentary, finalist",
"title": "Documentary series",
"updated": "2026-06-18T07:25:20Z",
"user_comments": "Jane Roe (2025-02-19T14:22:43+00:00): strong submission"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Get application
Get the application identified by the specified slug.
Authorizations
API key used to authenticate and authorise every request.
Include it in the x-api-key header.
Headers
Defines the response type.
application/vnd.Creative Force.v2.3+json, application/vnd.Creative Force.v2.3+xml Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Path Parameters
Slug of the application.
^[A-Za-z]{8}$Response
Application retrieved.
Single application, including the applicant, form field responses, attachments, contributors, and status.
Applicant who created and owns the application.
Show child attributes
Show child attributes
Automated score calculated for the application.
Category the application is assigned to.
Show child attributes
Show child attributes
Chapter the entry is assigned to.
Show child attributes
Show child attributes
Manager comments recorded on the entry, joined into a single string.
Number of contributors linked to the application.
Date and time when the entry was created.
Custom submission deadline for the entry, or - when none is set.
Division number assigned to the entry, or null when none is assigned.
Eligibility status of the application.
Number of files uploaded to the application.
Entry form used to capture the application.
Show child attributes
Show child attributes
Date when the grant ends, or null when not applicable, shown only when the grants feature is enabled.
Grant status assigned to the entry, or null when none is set, shown only when the grants feature is enabled.
Show child attributes
Show child attributes
Sequential identifier of the entry within the account.
Moderation status of the application.
Parent of the assigned category, or null when the category has no parent.
Show child attributes
Show child attributes
Payment status of the application.
Plagiarism scan status of the application.
Review status of the application.
Season the entry belongs to.
Show child attributes
Show child attributes
URL-safe identifier of the application.
Submission status of the application, for example submitted, in_progress, resubmission_required, resubmitted, invited, or not_approved_for_submission.
Date and time when the entry was submitted, or null when not yet submitted.
Tags applied to the entry, as a comma-separated list.
Title of the application.
Date and time when the entry was last updated.
Comments left by users on the entry, joined into a single string.
Form field responses captured on the application.
Show child attributes
Show child attributes
Files attached to the application.
Show child attributes
Show child attributes
Contributors linked to the application.
Show child attributes
Show child attributes